@font-face {
  font-family: "Asap";
  font-style: normal;
  font-weight: 500 800;
  font-display: swap;
  src: url(Asap-VF.woff2) format("woff2");
}
@font-face {
  font-family: "Asap";
  font-style: italic;
  font-weight: 500 800;
  font-display: swap;
  src: url(Asap-Italic-VF.woff2) format("woff2");
}
@font-face {
  font-family: "Bricolage Grotesque";
  src: url(BricolageGrotesque-VF.woff2) format("woff2");
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}
